<SubtitleCollection>



	<Subtitle id="1" character="Filbo" nextDialogueID="2" emotionStart="Happy" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_001_Filbo_HeyWambusHows" text="He, Wambus! Was macht der Hof?" />

	<Subtitle id="2" character="Wambus" nextDialogueID="3" emotionStart="Angry" emotionEnd="Unamused" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_002_Wambus_YerStillAlive" setAnimation="Wambus,1.5,IdleToLean" text="Du lebst noch?
Ich hab‘ gedacht, du wärst längst verhungert." />

	<Subtitle id="3" character="Filbo" nextDialogueID="4" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_003_Filbo_NopeIFound" setAnimation="Filbo,0.3,GestureForward" setTarget="Filbo,1,@999.999" text="Nö!
Ich hab‘ einen Journalisten gefunden!" />

	<Subtitle id="4" character="Filbo" nextDialogueID="31" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_003a_Filbo_TheyreAlsoPretty" setAnimation="Filbo,1.5,GestureTowardSelf" setTarget="Filbo,0,Wambus" text="Der ist auch ziemlich gut darin, Bugsnax zu jagen.
Ich wollte ihn nach Naschingen zurückbringen!" />

	<Subtitle id="31" character="Wambus" nextDialogueID="32" emotionEnd="Unamused" setEmotion="Wambus,0,Unamused;Filbo,1,Confused" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_004_Wambus_ThatsNice" text="Das ist nett von dir." />

	<Subtitle id="32" character="Filbo" nextDialogueID="5" emotionEnd="Confused" setEmotion="Filbo,0,Confused" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_005_Filbo_DontYouWant" text="Willst du nicht mitkommen?" />

	<Subtitle id="5" character="Wambus" nextDialogueID="6" emotionEnd="Unamused" setEmotion="Wambus,0,Unamused;Filbo,0.5,Sad" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_006_Wambus_No" text="Nein." />

	<Subtitle id="6" character="Filbo" nextDialogueID="7" emotionStart="Sad" emotionEnd="Sad" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_007_Filbo_WwhyNot" setAnimation="Filbo,0,HandBehindHead;Filbo,5,HandBehindHeadEnd" text="Warum nicht?" />

	<Subtitle id="7" character="Wambus" nextDialogueID="8" stoppedAnimation="LeanToIdle" emotionStart="Disgust" emotionEnd="Disgust" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_008_Wambus_IGotMy" text="Ich habe alle Pfoten voll zu tun mit meiner Ketchup-Zucht." />

	<Subtitle id="8" character="Wambus" nextDialogueID="9" emotionEnd="Unamused" setEmotion="Wambus,0,Unamused" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_008a_Wambus_WithoutLizbertAround" text="Da Lizbert nicht mehr da ist, um Bugsnax zu fangen,
muss ich all unsere hungrigen Mäuler stopfen." />

	<Subtitle id="9" character="Filbo" nextDialogueID="10" emotionEnd="Disgust" setEmotion="Filbo,0,Disgust" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_009_Filbo_ErweCantJust" setAnimation="Filbo,0,HandBehindHead" text="Wir können uns ja nicht nur von Ketchup ernähren." />

	<Subtitle id="10" character="Wambus" nextDialogueID="11" emotionStart="Angry" emotionEnd="Angry" setEmotion="Filbo,0,Sad" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_010_Wambus_WellItsBetter" setAnimation="Wambus,0,LeanForwardHoldingHoe;Filbo,1,HandBehindHeadEnd" text="Na ja, es ist immer noch besser als GAR NICHTS!
Oder willst du, dass wir hier draußen sterben?" />

	<Subtitle id="11" character="Filbo" nextDialogueID="13" emotionEnd="Confused" setEmotion="Filbo,0,Fear;Filbo,1,Confused" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_011_Filbo_NnoButthisGarden" text="Nein, nein! Es ist nur, dieser Garten...
er ist so weit weg von allen!" />

	<Subtitle id="12" character="Filbo" faceSpeaker="Wambus" nextDialogueID="24" emotionStart="Happy" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_003_Filbo_YouReallyMean" setAnimation="Filbo,0,Excited;Filbo,10,ExcitedEnd" text="Findest du wirklich?
Dann lass uns sofort umziehen!" />

	<Subtitle id="13" character="Filbo" nextDialogueID="14" emotionEnd="Neutral" setEmotion="Filbo,0,Neutral" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_011a_Filbo_MaybeYouCould" setAnimation="Filbo,0,GestureForward" text="Vielleicht könntest du in der Stadt einen neuen
Garten anlegen und den hier einfach aufgeben?" />

	<Subtitle id="14" character="Wambus" emotionEnd="Unamused" setEmotion="Wambus,0,Unamused;Filbo,1,Sad" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_012_Wambus_IDontQuit" setAnimation="Wambus,0,LeanForwardHoldingHoeEnd" text="Ich. Gebe. Niemals. Auf." />

	<Subtitle id="28" character="Wambus" emotionEnd="Disgust" setEmotion="Wambus,0,Disgust" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_013_Wambus_NowKindlyLeave" setAnimation="Wambus,0,PutAwayHoe" text="Jetzt verschwinde bitte! 
Und nimm dir einen Ketchup für unterwegs mit!" />

	<Subtitle id="29" character="Filbo" setEmotion="Wambus,0,Confused" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_013a_Filbo_Aaaaaaahhhh" text="wa-AAAAaaaaAAAAAaaaaaa...!" />

	<Subtitle id="30" character="Wambus" setAnimation="Wambus,0,AngryHoe" setEmotion="Wambus,0,Angry" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_014_Wambus_WoahDarnBunger" text="DU ELENDER VERGRUMPTER BUNGER, HAU AB! LOS!" />



	<Subtitle id="19" character="Wambus" enableControls="1" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_007_Wambus_HoldOnI" text="Ja, halt durch, ich kümmere mich drum." />

	<Subtitle id="20" character="Wambus" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Wambus/Misc_Wambus_Push" text="PRUST!" />

	<Subtitle id="21" character="Filbo" faceSpeaker="Wambus" nextDialogueID="25" emotionStart="Fear" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_005_Filbo_UhHeySure" setAnimation="Filbo,0,HandBehindHead" text="He, ich könnte etwas Hilfe mit diesem Baum gebrauchen!" />

	<Subtitle id="22" character="Wambus" faceSpeaker="Filbo" nextDialogueID="23" emotionStart="Unamused" emotionEnd="Unamused" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_002_Wambus_ThatsDealtWith" text="Das wär‘s für‘s Erste.
Aber die kommen irgendwann wieder." />

	<Subtitle id="23" character="Wambus" nextDialogueID="12" emotionStart="Sad" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_002a_Wambus_WelpImFixin" setAnimation="Wambus,0,CrossArms" text="Ich versuche, meinen alten Garten 
wieder zum Wachsen zu bringen." />

	<Subtitle id="24" character="Wambus" nextDialogueID="21" lookAtCharacter="Wambus" emotionStart="Bummed" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_004_Wambus_YerAPretty" setAnimation="Wambus,0,CrossArmsGestureForward;Wambus,3,CrossArmsLookDown;Wambus,6,CrossArmsLookDownEnd" text="Weißt du, du bist doch ein guter Jäger, sagt Filbo.
Es ist schwer hier draußen, seit Lizbert fort ist. 
Für einige schwerer als für anderen, aber..." />

	<Subtitle id="25" character="Wambus" emotionStart="Bummed" emotionEnd="" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_006_Wambus_WellBestNot" setAnimation="Wambus,0,CrossArmsEnd;Wambus,10,StoppedDefault" text="Na ja, lieber nicht drüber nachdenken." />

	<Subtitle id="26" character="Filbo" enableControls="1" faceSpeaker="Wambus" nextDialogueID="27" eventName="GameAudio/Voiceovers/Dynamic/Mayor/WambusFavorite/WaitWhichOnesAKebub" text="Warte mal, Wambus, welcher davon ist denn 
ein $EmojiShishkabob Shishkrabbler? Ich wünschte, ich hätte 
einen Snacanner, der mir das verrät!" />

	<Subtitle id="27" character="Wambus" enableControls="1" lookAtCharacter="Player" eventName="GameAudio/Voiceovers/Dynamic/Wambus/NewTakes/LookFerTheRedAndWhite" text="Halt nach einen Rotweißen Ausschau, mit Beinen 
wie Zahnstochern. Etwas Rumzuscannen kann 
auch nicht schaden." />





	<Subtitle id="50" character="Filbo" nextDialogueID="51" nextDialogueDelay="-1" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_001_Filbo_HeyThereUm" text="Hallo, ähm, Beffica ..." />

	<Subtitle id="51" character="Beffica" nextDialogueID="52" emotionStart="Disgust" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_002_Beffica_LikeOhMy" setAnimation="Beffica,0,LeanBack" text="Ach du meine Güte, hat mich dieses Weichei
da wirklich gerade angesprochen?" />

	<Subtitle id="52" character="Filbo" nextDialogueID="53" emotionStart="Sad" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_003_Filbo_ImNotA" setAnimation="Filbo,0,GestureTowardSelf;Beffica,1,LeanBackEnd" text="Ich bin kein Weichei ..." />

	<Subtitle id="53" character="Beffica" nextDialogueID="54" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_004_Beffica_ItSaysRight" text="Steht aber wörtlich so auf meinem Snacanner.
Filbo, Persönlichkeitstyp: Weichei." />

	<Subtitle id="54" character="Beffica" nextDialogueID="55" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_004a_Beffica_SkillsNoneFriends" text="Besondere Fähigkeiten: Keine. Freunde: Keine." />

	<Subtitle id="55" character="Filbo" stoppedAnimation="AngryIdle" nextDialogueID="56" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_005_Filbo_ItSaysThat" text="Das steht da nur, weil du es 
selbst reingeschrieben hat!" />


	<Subtitle id="56" character="Beffica" nextDialogueID="57" emotionStart="Happy" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_006_Beffica_ItAlsoSays" text="Da steht auch, du wärst ein miserabler Anführer." />

	<Subtitle id="57" character="Filbo" stoppedAnimation="SuperSadIdle" nextDialogueID="58" emotionStart="Sad" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_007_Filbo_IYouUh" text="Ich ... du ... also ..." />

	<Subtitle id="58" character="Beffica" emotionStart="Disgust" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_008_Beffica_LikeAreYou" setAnimation="Beffica,0.5,DissmissiveArmWave" text="Was denn, bist du immer noch da?
Vergrumpel dich, du Weichei!" />

	<Subtitle id="59" character="Filbo" emotionStart="Sad" enableControls="1" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_011_Filbo_LetsGetThis" text="*Seufzt* Bringen wir es hinter uns, Kumpel." />

	<Subtitle id="60" character="Filbo" emotionStart="Sad" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_010_Filbo_IllBeOkay" text="*Seufzt* Mir geht es gut, Kumpel.
Rede einfach mal mit Beffica. Vielleicht erwischst
du sie ja an einem ihrer freundlicheren Tage." />


</SubtitleCollection>